---
Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Washington Regional
  location: Lower Columbia College
  state: WA
  level: Regionals
  division: B
  year: 2025
  start date: '2025-03-08'
  end date: '2025-03-08'
  awards date: '2025-03-08'
  medals: 4
  trophies: 3
  bids: 4
  bids per school: 2
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Game Agent
  trial: true
- name: Helicopter
- name: Meteorology
- name: Metric Mastery
- name: Microbe Mission
- name: Mission Possible
- name: Optics
- name: Potions and Poisons
- name: Reach for the Stars
- name: Road Scholar
- name: Scrambler
- name: Sustainable Energy
- name: Tower
- name: Write It Do It
Teams:
- number: 3
  school: Skyridge Middle School
  suffix: Aron
  city: Camas
  state: WA
- number: 4
  school: Skyridge Middle School
  suffix: Blissey
  city: Camas
  state: WA
- number: 5
  school: Skyridge Middle School
  suffix: Cosmog
  city: Camas
  state: WA
- number: 6
  school: Skyridge Middle School
  suffix: Diglett
  city: Camas
  state: WA
- number: 7
  school: Skyridge Middle School
  suffix: Entei
  city: Camas
  state: WA
- number: 8
  school: Skyridge Middle School
  suffix: Frillish
  city: Camas
  state: WA
- number: 31
  school: Mount Solo Middle School
  city: Longview
  state: WA
- number: 58
  school: Liberty Middle School
  suffix: Black
  city: Camas
  state: WA
- number: 59
  school: Liberty Middle School
  suffix: Grey
  city: Camas
  state: WA
- number: 60
  school: Skyridge Middle School
  suffix: Zigzagoon
  city: Camas
  state: WA
- number: 61
  school: John C. Thomas Middle School
  suffix: Disco Mules
  city: Cathlamet
  state: WA
- number: 68
  school: Toledo Middle School
  suffix: Death Closet Survivors
  city: Toledo
  state: WA
- number: 73
  school: Willows Preparatory School
  suffix: Team 1
  city: Redmond
  state: WA
- number: 74
  school: Willows Preparatory School
  suffix: Team 2
  city: Redmond
  state: WA
Placings:
- team: 6
  event: Air Trajectory
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 5
- team: 6
  event: Codebusters
  place: 7
- team: 6
  event: Crime Busters
  participated: false
- team: 6
  event: Disease Detectives
  place: 6
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Ecology
  place: 7
- team: 6
  event: Entomology
  participated: false
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Game Agent
  participated: false
- team: 6
  event: Helicopter
  place: 2
- team: 6
  event: Meteorology
  place: 4
- team: 6
  event: Metric Mastery
  place: 4
- team: 6
  event: Microbe Mission
  participated: false
- team: 6
  event: Mission Possible
  place: 4
- team: 6
  event: Optics
  place: 4
- team: 6
  event: Potions and Poisons
  place: 8
- team: 6
  event: Reach for the Stars
  place: 4
- team: 6
  event: Road Scholar
  place: 3
- team: 6
  event: Scrambler
  participated: false
- team: 6
  event: Sustainable Energy
  place: 5
- team: 6
  event: Tower
  place: 8
- team: 6
  event: Write It Do It
  participated: false
- team: 3
  event: Air Trajectory
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Codebusters
  place: 1
- team: 3
  event: Crime Busters
  place: 2
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Ecology
  place: 1
- team: 3
  event: Entomology
  place: 2
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Game Agent
  place: 1
- team: 3
  event: Helicopter
  place: 1
- team: 3
  event: Meteorology
  place: 1
- team: 3
  event: Metric Mastery
  place: 2
- team: 3
  event: Microbe Mission
  place: 1
- team: 3
  event: Mission Possible
  place: 1
- team: 3
  event: Optics
  place: 1
- team: 3
  event: Potions and Poisons
  place: 1
- team: 3
  event: Reach for the Stars
  place: 1
- team: 3
  event: Road Scholar
  place: 2
- team: 3
  event: Scrambler
  place: 2
- team: 3
  event: Sustainable Energy
  place: 1
- team: 3
  event: Tower
  place: 1
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: Air Trajectory
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Codebusters
  place: 4
- team: 4
  event: Crime Busters
  place: 4
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Ecology
  place: 2
- team: 4
  event: Entomology
  place: 1
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Fossils
  place: 4
- team: 4
  event: Game Agent
  place: 3
- team: 4
  event: Helicopter
  place: 4
- team: 4
  event: Meteorology
  place: 2
- team: 4
  event: Metric Mastery
  place: 3
- team: 4
  event: Microbe Mission
  place: 3
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Optics
  place: 3
- team: 4
  event: Potions and Poisons
  place: 5
- team: 4
  event: Reach for the Stars
  place: 2
- team: 4
  event: Road Scholar
  place: 4
- team: 4
  event: Scrambler
  place: 3
- team: 4
  event: Sustainable Energy
  place: 2
- team: 4
  event: Tower
  place: 4
- team: 4
  event: Write It Do It
  place: 6
- team: 58
  event: Air Trajectory
  place: 4
- team: 58
  event: Anatomy and Physiology
  place: 7
- team: 58
  event: Codebusters
  place: 6
- team: 58
  event: Crime Busters
  place: 1
- team: 58
  event: Disease Detectives
  place: 5
- team: 58
  event: Dynamic Planet
  place: 1
- team: 58
  event: Ecology
  place: 5
- team: 58
  event: Entomology
  place: 6
- team: 58
  event: Experimental Design
  place: 3
- team: 58
  event: Fossils
  place: 2
- team: 58
  event: Game Agent
  participated: false
- team: 58
  event: Helicopter
  place: 3
- team: 58
  event: Meteorology
  place: 5
- team: 58
  event: Metric Mastery
  place: 1
- team: 58
  event: Microbe Mission
  place: 4
- team: 58
  event: Mission Possible
  place: 5
- team: 58
  event: Optics
  place: 2
- team: 58
  event: Potions and Poisons
  place: 2
- team: 58
  event: Reach for the Stars
  place: 5
- team: 58
  event: Road Scholar
  place: 6
- team: 58
  event: Scrambler
  place: 4
- team: 58
  event: Sustainable Energy
  place: 3
- team: 58
  event: Tower
  place: 2
- team: 58
  event: Write It Do It
  place: 3
- team: 5
  event: Air Trajectory
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 8
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Crime Busters
  participated: false
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Ecology
  place: 6
- team: 5
  event: Entomology
  place: 5
- team: 5
  event: Experimental Design
  place: 4
- team: 5
  event: Fossils
  place: 3
- team: 5
  event: Game Agent
  participated: false
- team: 5
  event: Helicopter
  participated: false
- team: 5
  event: Meteorology
  place: 3
- team: 5
  event: Metric Mastery
  participated: false
- team: 5
  event: Microbe Mission
  place: 2
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Optics
  place: 5
- team: 5
  event: Potions and Poisons
  participated: false
- team: 5
  event: Reach for the Stars
  place: 3
- team: 5
  event: Road Scholar
  place: 1
- team: 5
  event: Scrambler
  place: 1
- team: 5
  event: Sustainable Energy
  place: 4
- team: 5
  event: Tower
  place: 3
- team: 5
  event: Write It Do It
  place: 5
- team: 68
  event: Air Trajectory
  place: 6
- team: 68
  event: Anatomy and Physiology
  place: 11
- team: 68
  event: Codebusters
  place: 9
  tie: true
- team: 68
  event: Crime Busters
  place: 5
- team: 68
  event: Disease Detectives
  place: 8
- team: 68
  event: Dynamic Planet
  place: 7
- team: 68
  event: Ecology
  place: 9
- team: 68
  event: Entomology
  place: 3
- team: 68
  event: Experimental Design
  place: 8
- team: 68
  event: Fossils
  place: 6
- team: 68
  event: Game Agent
  participated: false
- team: 68
  event: Helicopter
  place: 5
- team: 68
  event: Meteorology
  place: 6
- team: 68
  event: Metric Mastery
  place: 5
- team: 68
  event: Microbe Mission
  place: 6
- team: 68
  event: Mission Possible
  place: 3
- team: 68
  event: Optics
  place: 6
- team: 68
  event: Potions and Poisons
  place: 6
- team: 68
  event: Reach for the Stars
  place: 6
- team: 68
  event: Road Scholar
  place: 5
- team: 68
  event: Scrambler
  place: 5
- team: 68
  event: Sustainable Energy
  place: 7
- team: 68
  event: Tower
  place: 7
- team: 68
  event: Write It Do It
  place: 2
- team: 7
  event: Air Trajectory
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 9
- team: 7
  event: Codebusters
  place: 3
- team: 7
  event: Crime Busters
  participated: false
- team: 7
  event: Disease Detectives
  place: 3
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Ecology
  place: 3
- team: 7
  event: Entomology
  place: 7
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Game Agent
  participated: false
- team: 7
  event: Helicopter
  participated: false
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Metric Mastery
  participated: false
- team: 7
  event: Microbe Mission
  participated: false
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Optics
  participated: false
- team: 7
  event: Potions and Poisons
  place: 9
- team: 7
  event: Reach for the Stars
  participated: false
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Sustainable Energy
  place: 6
- team: 7
  event: Tower
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 4
- team: 8
  event: Codebusters
  place: 9
  tie: true
- team: 8
  event: Crime Busters
  place: 3
- team: 8
  event: Disease Detectives
  place: 10
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Ecology
  place: 8
- team: 8
  event: Entomology
  participated: false
- team: 8
  event: Experimental Design
  place: 9
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Game Agent
  participated: false
- team: 8
  event: Helicopter
  participated: false
- team: 8
  event: Meteorology
  participated: false
- team: 8
  event: Metric Mastery
  place: 7
- team: 8
  event: Microbe Mission
  participated: false
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Optics
  participated: false
- team: 8
  event: Potions and Poisons
  place: 3
- team: 8
  event: Reach for the Stars
  participated: false
- team: 8
  event: Road Scholar
  participated: false
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: Sustainable Energy
  place: 8
- team: 8
  event: Tower
  participated: false
- team: 8
  event: Write It Do It
  place: 4
- team: 31
  event: Air Trajectory
  participated: false
- team: 31
  event: Anatomy and Physiology
  place: 6
- team: 31
  event: Codebusters
  participated: false
- team: 31
  event: Crime Busters
  participated: false
- team: 31
  event: Disease Detectives
  place: 9
- team: 31
  event: Dynamic Planet
  participated: false
- team: 31
  event: Ecology
  participated: false
- team: 31
  event: Entomology
  participated: false
- team: 31
  event: Experimental Design
  participated: false
- team: 31
  event: Fossils
  participated: false
- team: 31
  event: Game Agent
  participated: false
- team: 31
  event: Helicopter
  participated: false
- team: 31
  event: Meteorology
  participated: false
- team: 31
  event: Metric Mastery
  participated: false
- team: 31
  event: Microbe Mission
  participated: false
- team: 31
  event: Mission Possible
  participated: false
- team: 31
  event: Optics
  participated: false
- team: 31
  event: Potions and Poisons
  participated: false
- team: 31
  event: Reach for the Stars
  participated: false
- team: 31
  event: Road Scholar
  participated: false
- team: 31
  event: Scrambler
  participated: false
- team: 31
  event: Sustainable Energy
  participated: false
- team: 31
  event: Tower
  participated: false
- team: 31
  event: Write It Do It
  participated: false
- team: 59
  event: Air Trajectory
  participated: false
- team: 59
  event: Anatomy and Physiology
  participated: false
- team: 59
  event: Codebusters
  participated: false
- team: 59
  event: Crime Busters
  participated: false
- team: 59
  event: Disease Detectives
  participated: false
- team: 59
  event: Dynamic Planet
  participated: false
- team: 59
  event: Ecology
  participated: false
- team: 59
  event: Entomology
  participated: false
- team: 59
  event: Experimental Design
  participated: false
- team: 59
  event: Fossils
  participated: false
- team: 59
  event: Game Agent
  participated: false
- team: 59
  event: Helicopter
  participated: false
- team: 59
  event: Meteorology
  participated: false
- team: 59
  event: Metric Mastery
  participated: false
- team: 59
  event: Microbe Mission
  participated: false
- team: 59
  event: Mission Possible
  participated: false
- team: 59
  event: Optics
  participated: false
- team: 59
  event: Potions and Poisons
  participated: false
- team: 59
  event: Reach for the Stars
  participated: false
- team: 59
  event: Road Scholar
  participated: false
- team: 59
  event: Scrambler
  participated: false
- team: 59
  event: Sustainable Energy
  participated: false
- team: 59
  event: Tower
  participated: false
- team: 59
  event: Write It Do It
  participated: false
- team: 60
  event: Air Trajectory
  participated: false
- team: 60
  event: Anatomy and Physiology
  place: 3
- team: 60
  event: Codebusters
  place: 5
- team: 60
  event: Crime Busters
  place: 6
- team: 60
  event: Disease Detectives
  participated: false
- team: 60
  event: Dynamic Planet
  participated: false
- team: 60
  event: Ecology
  participated: false
- team: 60
  event: Entomology
  participated: false
- team: 60
  event: Experimental Design
  participated: false
- team: 60
  event: Fossils
  place: 5
- team: 60
  event: Game Agent
  place: 2
- team: 60
  event: Helicopter
  place: 6
- team: 60
  event: Meteorology
  participated: false
- team: 60
  event: Metric Mastery
  participated: false
- team: 60
  event: Microbe Mission
  place: 5
- team: 60
  event: Mission Possible
  place: 2
- team: 60
  event: Optics
  participated: false
- team: 60
  event: Potions and Poisons
  place: 4
- team: 60
  event: Reach for the Stars
  participated: false
- team: 60
  event: Road Scholar
  participated: false
- team: 60
  event: Scrambler
  participated: false
- team: 60
  event: Sustainable Energy
  participated: false
- team: 60
  event: Tower
  place: 5
- team: 60
  event: Write It Do It
  participated: false
- team: 61
  event: Air Trajectory
  participated: false
- team: 61
  event: Anatomy and Physiology
  participated: false
- team: 61
  event: Codebusters
  participated: false
- team: 61
  event: Crime Busters
  participated: false
- team: 61
  event: Disease Detectives
  participated: false
- team: 61
  event: Dynamic Planet
  participated: false
- team: 61
  event: Ecology
  participated: false
- team: 61
  event: Entomology
  participated: false
- team: 61
  event: Experimental Design
  participated: false
- team: 61
  event: Fossils
  participated: false
- team: 61
  event: Game Agent
  participated: false
- team: 61
  event: Helicopter
  participated: false
- team: 61
  event: Meteorology
  participated: false
- team: 61
  event: Metric Mastery
  participated: false
- team: 61
  event: Microbe Mission
  participated: false
- team: 61
  event: Mission Possible
  participated: false
- team: 61
  event: Optics
  participated: false
- team: 61
  event: Potions and Poisons
  participated: false
- team: 61
  event: Reach for the Stars
  participated: false
- team: 61
  event: Road Scholar
  participated: false
- team: 61
  event: Scrambler
  participated: false
- team: 61
  event: Sustainable Energy
  participated: false
- team: 61
  event: Tower
  participated: false
- team: 61
  event: Write It Do It
  participated: false
- team: 73
  event: Air Trajectory
  participated: false
- team: 73
  event: Anatomy and Physiology
  place: 12
- team: 73
  event: Codebusters
  place: 2
- team: 73
  event: Crime Busters
  participated: false
- team: 73
  event: Disease Detectives
  place: 7
- team: 73
  event: Dynamic Planet
  place: 5
- team: 73
  event: Ecology
  participated: false
- team: 73
  event: Entomology
  participated: false
- team: 73
  event: Experimental Design
  place: 7
- team: 73
  event: Fossils
  participated: false
- team: 73
  event: Game Agent
  participated: false
- team: 73
  event: Helicopter
  participated: false
- team: 73
  event: Meteorology
  participated: false
- team: 73
  event: Metric Mastery
  participated: false
- team: 73
  event: Microbe Mission
  participated: false
- team: 73
  event: Mission Possible
  participated: false
- team: 73
  event: Optics
  participated: false
- team: 73
  event: Potions and Poisons
  place: 7
- team: 73
  event: Reach for the Stars
  participated: false
- team: 73
  event: Road Scholar
  participated: false
- team: 73
  event: Scrambler
  participated: false
- team: 73
  event: Sustainable Energy
  participated: false
- team: 73
  event: Tower
  place: 6
- team: 73
  event: Write It Do It
  participated: false
- team: 74
  event: Air Trajectory
  participated: false
- team: 74
  event: Anatomy and Physiology
  place: 10
- team: 74
  event: Codebusters
  place: 8
- team: 74
  event: Crime Busters
  participated: false
- team: 74
  event: Disease Detectives
  participated: false
- team: 74
  event: Dynamic Planet
  place: 3
- team: 74
  event: Ecology
  place: 4
- team: 74
  event: Entomology
  place: 4
- team: 74
  event: Experimental Design
  place: 6
- team: 74
  event: Fossils
  participated: false
- team: 74
  event: Game Agent
  participated: false
- team: 74
  event: Helicopter
  participated: false
- team: 74
  event: Meteorology
  participated: false
- team: 74
  event: Metric Mastery
  place: 6
- team: 74
  event: Microbe Mission
  participated: false
- team: 74
  event: Mission Possible
  participated: false
- team: 74
  event: Optics
  participated: false
- team: 74
  event: Potions and Poisons
  participated: false
- team: 74
  event: Reach for the Stars
  participated: false
- team: 74
  event: Road Scholar
  participated: false
- team: 74
  event: Scrambler
  participated: false
- team: 74
  event: Sustainable Energy
  participated: false
- team: 74
  event: Tower
  participated: false
- team: 74
  event: Write It Do It
  participated: false
Penalties: []
